/*MENU KATEGORIÍ*/
ul.l_m
{
margin: 5px auto 0px auto;
padding: 0px;
width: 180px;
list-style-type: none;
}

ul.l_m li.item_l a
{
	display: block;
	width: 174px;
   padding: 3px 3px 3px 3px;
	border-bottom: 1px dashed silver;
   font: normal 12px/21px Arial;
	text-align: left; /* vodorovne centrovani */
	color: red;
	text-decoration: none;
}

ul.l_m li.item_l a:hover
{
	text-decoration: none;
	color: navy;
	background: #fff url(components/menu_l.jpg) right no-repeat;
}

.category {
	width: 150px;
	float: left;
	margin: 0px;
	padding: 2px;
}
.r-c {
	float: right;
}

.gray {
	color: gray;
}

/*HORNÍ MENU*/
.mb{
	float: right;
	height: 36px;
	margin: 5px 0px 0px 0px;
}
.m-left {
	background: url(../components/menu-left.png) no-repeat;
	float: left;
	width: 8px;
	height: 36px;
}
.m-right {
	background: url(../components/menu-right.png) no-repeat;
   float: left;
	width: 8px;
	height: 36px;
}
	#menu_box ul.t_m, #menu_t ul.sub {list-style-type:none; margin: 0px; padding: 0px; height: height: 40px;}
	
	#menu_box li.main, #menu_box li.main2  {float: left;}
		
	ul.sub {position: absolute; z-index: 1000; visibility:hidden; margin: 0px; padding: 0px; text-align: left; background: url(../components/sub_menu_bg.png) repeat-x;}
	#menu_box ul.sub li {display: block; width: auto; height: 35px; line-height: 28px; margin: 0px;	padding: 0px; list-style-type: none; background: url(components/sub_menu_bg.png) repeat-x;}
	#menu_box ul.sub li a {display: block; width: auto; height: 35px;	padding: 0px 10px 0px 10px; margin: 0px; list-style-type: none; font: normal 11px/35px Tahoma; text-align: left; color: white; background: url(components/sub_menu_bg.png) repeat-x;}
	#menu_box ul.sub li > a {width: auto; padding-left: 10px;}
	#menu_box ul.sub li a:hover {background: red repeat-x; padding: 0px 10px 0px 10px;	margin-top: 0px; color: #fff;}
   #menu_box ul.t_m li > ul.sub {position: absolute; z-index:10; visibility: hidden;}
	#menu_box ul.t_m li.main:hover ul.sub {visibility: visible;}
	
	
ul.t_m li.main a
{
	display: block;
	background: url('../components/menu-bg.png') repeat-x;
	margin: 0px;
	padding: 0px 7px 0px 7px;
	letter-spacing: 1px;
	height: 36px;
	border-right: 1px dotted silver;
	list-style-type: none;
	text-align: center; /* vodorovne centrovani */
	color: #fff;
	font: normal 12px/36px Arial;
	text-decoration: none;
}
ul.t_m li.main a:hover
{
	background: url('../components/menu-bg-o1.png') repeat-x;
	font: normal 12px/36px Arial;
	letter-spacing: 1px;
	border-right: 1px dotted silver;
	text-align: center;
	height: 36px;
	color: white;
	text-decoration: none;
}
ul.t_m li.main2 a
{
	display: block;
	margin: 0px;
	padding: 0px 7px 0px 7px;
	letter-spacing: 1px;
	height: 36px;
	list-style-type: none;
	text-align: center; /* vodorovne centrovani */
	color: #fff;
	background: url('../components/menu-bg.png') repeat-x;
	font: normal 12px/36px Arial;
	text-decoration: none;
}
ul.t_m li.main2 a:hover
{
	background: url('../components/menu-bg-o1.png') repeat-x;
	font: normal 12px/36px Arial;
	letter-spacing: 1px;
	text-align: center;
	height: 36px;
	color: white;
	text-decoration: none;
}
  ul.topbox, li.top-l {
	padding: 0px;
   margin: 0px 0px 0px 23px;
	list-style: none;
	text-align: center;
	width: 178px;
}
ul.topbox li.top-l a {
	background: url(../components/button-small.png) no-repeat;
	display: block;
	margin: 0px;
	letter-spacing: 1px;
	width: 89px;
	height: 30px;
	list-style-type: none;
	text-align: center; /* vodorovne centrovani */
	color: #fff;
	font: normal 12px/30px Arial;
	text-decoration: none;
}
ul.topbox li.top-l a:hover {
	background: url(../components/button-small-o.png) no-repeat;
	display: block;
	margin: 0px;
	letter-spacing: 1px;
	width: 89px;
	height: 30px;
	list-style-type: none;
	text-align: center; /* vodorovne centrovani */
	color: #fff;
	font: normal 12px/30px Arial;
	text-decoration: none;
}
